[Mongrel] Problems with mongrel on NetBSD

Marcus Rueckert mrueckert at suse.de
Tue Oct 30 15:25:49 EDT 2007

On 2007-10-30 14:42:11 -0400, Evan Weaver wrote:
> If 1.0.4 fixed the problem, then that suggests that BSD binds to IP6
> only by default for new TCPSockets, which seems like an odd decision.

the issue might be that tcpsocket in ruby binds to ipv6 by default.
which is no problem on e.g. linux as it by default has enabled ipv4 in
ipv6 mapping. on bsd it is off by default.

maybe you run into that issue.


          openSUSE - SUSE Linux is my linux
              openSUSE is good for you

More information about the Mongrel-users mailing list